Package: org.codehaus.groovy.classgen.asm

## [Java] Class LabelRange

- org.codehaus.groovy.classgen.asm.CompileStack.LabelRange

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `org.objectweb.asm.Label` | `end` |
    `org.objectweb.asm.Label` | `start` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### public org.objectweb.asm.Label end

    - #### public org.objectweb.asm.Label start